#container {width:847px; height: 700px; margin-top: 0px; margin-left: auto; margin-right: auto;}
#quote{width: 847px; height:230px; text-align: left; overflow: hidden;}
#nav{ float: left; text-align: right; width: 250px; height: 36px;}
#header{ float: left; text-align: left; width: 290px; padding: 25px; height: 36px;}
#left{ width: 180px; float: left; position:relative; padding-left: 21px;}
#left ul{ list-style:none; padding-left: 0px; text-indent: 0px; margin-left: 0px;}
#right{width: 541px; float: left; position: relative; padding: 25px; overflow: visible;}
#footer{width: 847px; height: 36px; float:left;}
 